.container-home-page {
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 1%;
	margin-bottom: 100px;
	height: 80%;
}
.subheader-home {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 63%;
	margin-left: 18%;
	margin-right: 18%;
	height: 10vh;
	margin-top: 10%;
}
.subheader-home-image {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 10%;
	height: 20%;
}
.subheader-home-image img {
	max-width: 100%;
	max-height: 80%;
}
.container-home {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	width: 100%;
	margin-top: 1%;
	margin-bottom: 100px;
	height: 80%;
	/* background-color: red; */
}
.text-content {
	/* margin-top: 100px; */
	width: 90%;
	height: 100%;
	margin-left: 5%;
}
.text-content h1 {
	max-width: 100%;
}

.subheader-home-title {
	font-size: 35px;
	font-weight: 100;
	width: 100%;
	font-family: "Roboto", sans-serif;
	text-rendering: optimizeLegibility;
	color: #919191;
}

.subheader-home-image img {
	/* margin-top: 100px; */
	width: 200px;
	max-height: 200px;
}
